\lecture{29.10.21 12:15}{}
\file{02_OpThQM.pdf}
\page{9}

\begin{definition}\index{orthonormal basis}\index{orthonormal set}
    A family $\set{e_\alpha}_{\alpha\in A}\subset\mathcal{H}$ is called an orthonormal set in $\mathcal{H}$ iff. 
    \begin{equation*}
        \inner{e_\alpha}{e_\beta} = \begin{cases} 1 & \alpha=\beta \\ 1 & \alpha \neq \beta \end{cases}.
    \end{equation*}
    If $\forall\set{e_\beta}_{\beta\in B}\subset\mathcal{H}$ orthonormal, $\set{e_\alpha}_{\alpha\in A}\subset\set{e_\beta}_{\beta\in B}\implies\set{e_\alpha}_{\alpha\in A}=\set{e_\beta}_{\beta\in B}$,
    then  $\set{e_\alpha}_{\alpha\in A}$ is an orthonormal basis (ONB) of $\mathcal{H}$ and called complete.
\end{definition}

\begin{remark*}
    By Zorn's lemma every Hilbert space has an ONB.
\end{remark*}

\begin{proposition}
    Let $\set{e_\alpha}_{\alpha\in A}$ be an ONB of $\mathcal{H}$. Then for all $u\in\mathcal{H}$:
    \begin{equation*}
        u = \sum_{\alpha\in A} \inner{e_\alpha}{u}e_\alpha \qq{and} \norm{u} = \sum{\alpha\in A} \abs{\inner{e_\alpha}{u}}^2.
    \end{equation*}
    Conversely, for any $\set{c_\alpha}_{\alpha\in A}\subset\complexes ,\ \sum c_\alpha <\infty$
    the series $\sum c_\alpha e_\alpha$ converges in $\mathcal{H}$ to an element $u$ of $\mathcal{H}$ and $c_\alpha = \inner{e_\alpha}{u}$.
\end{proposition}

\page{10}

\begin{remark*}[Bessel inequality]\index{Bessel inequality}
    Let $\set{e_\alpha}_{\alpha\in A}$ be an ONB of $\mathcal{H}$. Then
    \begin{equation*}
        \norm{u}^2 \geq \sum_{n\in J}\inner{e_n}{u}
    \end{equation*}
    for any finite collection $J\subset A$.
\end{remark*}

\page{13}

\begin{definition}\index{separability}
    A topological space $X$ is called \underline{separable} iff. it contains a countable dense subset,
    i.e. $\exists \set{x_n}_{n\in\N}\subset X \st \forall U\subset X\text{ open }, U\neq\emptyset, \exists j\in\N \st x_j\in U$
\end{definition}

\begin{remark}
    A Hilbert space $\mathcal{H}$ (over $\complexes$) is separable
    $\iff\exists \set{e_n}_{n\in I}$, $I$ countable, ONB of $\mathcal{H}$.
\end{remark}

\vspace*{0.5cm}
\begin{center}
    \textbf{From Now on \underline{all} Hilbert spaces are assumed to be seperable!}
\end{center}
\vspace*{0.5cm}

\begin{remark}
    If $\set{e_n}_{n\in \N}$ is an orthonormal sequence, then $\weaklim\limits_{n\to\infty}e_n = 0$
\end{remark}

\page{14}

\begin{basic_constructions}\ 
    {\color{red}\textbf{Fill in Later, not needed to study}}
\end{basic_constructions}

\page{16}

\begin{proposition}
    if $\set{\varphi_j}$ is an OMB of $\mathcal{H}_1$ and $\set{\psi_k}$ of $\mathcal{H}_2$,
    then $\set{\varphi_j\otimes\psi_k}$ is an ONB of $\mathcal{H}_1\otimes\mathcal{H}_2$.
\end{proposition}